/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */

:root {
  --gris-jaune: rgb(237, 228, 203);
  --gris-moyen: rgba(37, 31, 17, .7);
  --noir: rgba(37, 31, 17, 1);
  --blanc: rgb(220, 220, 220);
  --ocre: rgb(173, 104, 0);
}

@font-face {
  font-family: 'blurlightlight';
  src: url('../fonts/bll-webfont.woff2') format('woff2'),
  url('../fonts/bll-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.container {
  width: 85%;
}

#edit-field-localization-0-value-map-actions-geolocation { display: none; }

/* COMMUN********************************************/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  background: var(--gris-jaune);
}

body {
  /*font-size: 150%;*/
  font-family: sans-serif;
  color: var(--gris-moyen);
}

h1 {
  font-family: 'blurlightlight', 'sans-serif';
  font-size: 4.4rem;
  font-weight: 100;
  text-align: center;
}

h1.page-header {
  border-bottom-color: transparent;
}

.screenFiller {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 15px solid orange
}

#block-useraccountmenu { grid-column: 3; }

.fill {
  height: 100vh;
/ / width: 100 vw;
}

.content8bp {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: auto;
  width: 90%;
  margin: 0 auto;
  gap: 20px;
}

.chapo {
  color: var(--noir);
  font-size: 2.4rem;
  text-align: center;
  grid-row: 2/3;
  grid-column: 1/7;
}

[class*="jour-"] {
  text-align: center;
  padding: 3.2rem;
  font-size: 2.24rem;
  line-height: 2.7rem;
  text-align: justify;
  margin-top: 2rem;
}

.jour-a a {
  color: var(--blanc)
}

.jour-b a {
  color: var(--blanc)
}

.jour-a a:focus {
  text-decoration: none;
}

.jour-b a:focus {
  text-decoration: none;
}

.jour-a {
  background-color: var(--gris-moyen);
  color: var(--blanc);
  grid-column: 2/4;
  grid-row: 3/4;
}

.jour-b {
  background-color: var(--ocre);
  color: var(--blanc);
  grid-column: 4/6;
  grid-row: 3/4;
}

.jour-c {
  grid-column: 2/6;
  grid-row: 4/5;
  text-align: center;
}

.jour-c img {
  width: 120px;
  display: block;
  margin: 0 auto;
  padding-top: 3.2rem;
}

/* Effets */
.reveal-loaded .reveal {
  opacity: 0;
  animation: none !important;
  transition: 0s !important;
}

/*
.reveal-loaded [class*="reveal-"] {
  animation: zoomIn 1.5s cubic-bezier(.5, 0, 0, 1) both;
}

.reveal-loaded .reveal-2 {
  transition-delay: .1s;
}

.reveal-loaded .reveal-3 {
  transition-delay: .2s;
}

.reveal-loaded .reveal-4 {
  transition-delay: .3s;
}

@keyframes revealAnimation {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
*/
/* FIN COMMUNS ********************************************/

/* SAS */
#sas {
  /*padding-top: 200px;*/
  text-align: center;
  margin-bottom: 10px;
}

#sas img {
  width: 350px;
  display: block;
  margin: 15% auto 0;
}

#sas a:hover {
  text-decoration: none;
}

#compte_a_rebours {
  font-family: 'blurlightlight', 'sans-serif';
  color: rgb(37, 31, 17);
  font-size: 3.2rem;
  letter-spacing: 7.2rem;
}

/* HEADER */
header.navbar.container {
  margin: 0;
  max-width: none;
  padding: 0;
  width: 100%;
}
header .navbar-header {
  width: 100%;
}

header .region-navigation {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

header .region-navigation a.logo {
  grid-column: 2;
}

header .region-navigation section {
  grid-column: 3;
  font-weight: 600;
  font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: 0.16rem;
  text-align: right;
}

header .navbar-header a {
  color: var(--gris-moyen);
  text-align: center;
}

/* block-language */
.block-language ul { margin-right: 2rem; }
.block-language li::marker { }
.bp8 .block-language li { display:inline-block; float:none; }
.block-language li:before { content:'|'; padding-right: 1em; }
.block-language li:first-of-type:before { content:'' }

/* FOOTER */
.footer {
  border: none;
  font-size: 1.4rem;
  line-height: 1.5em;
  padding: 20px;
  width: 100%;
}

.footer img.bonzoms {
  width: 100%;
}

.footer .region-footer {
  display: flex;
  background-color: var(--noir);
  color: var(--ocre);
  font-size: 1.4rem;
  font-weight: 100;
  align-items: center;
  padding-left: 2rem;
  height: 8rem;
  margin-top: 0;
}

.footer .region-footer a {
  color: var(--blanc);
  font-size: 1.6rem;
  font-weight: 600;
}

.footer .sign {
  margin-right: 2rem;
}

/* Sign */
.sign {
  text-align: center;
}

.sign a {
  text-decoration: underline;
}

/* components */
.well {
  background-color: inherit;
  border: none;
}

.well .form-control {
  background-color: rgba(41, 29, 0, .05);
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: rgba(41, 29, 0, .5);
  background-color: rgba(41, 29, 0, .1);
  border: none;
}

.page-header {
  border-bottom-color: rgba(41, 29, 0, .1);
}

a {
  color: rgba(41, 29, 0, .5);
}

.btn-primary {
  color: rgba(41, 29, 0, 0.5);
  background-color: rgba(41, 29, 0, .1);
  border-color: #ccc;
}

.navbar-default {
  background-color: inherit;
  border: none;
}

header.container {
  padding-left: 0px;
}

header .logo img {
  width: 50%;
}

header a.logo {
  width: 80%;
  height: inherit;
}

.btn-primary:hover {
  background-color: rgba(41, 29, 0, .5);
  border: none;
  outline: none;
}

.btn-primary:focus {
  background-color: rgba(41, 29, 0, .5);
  border: none;
  outline: none;
}

.region-footer ul li {
  display: inline-block;
}

.block-language li {
  float: right;
  margin: 0.3em;
}

.nav > li > a:hover, .nav > li > a:focus {
  background-color: rgba(41, 29, 0, .5);
  border: none;
}

a:hover, a:focus {
  color: lightgrey;
  border: none;
}

.region-content a:hover, .region-content a:focus {
  color: inherit;
  border: none;
}

.nav > li > a {
  border-radius: 4px 4px 4px 4px;
}

/* RESPONSIVE */
@media screen and (max-width: 38em) {
  #sas img {
    width: 250px;
  }

  #compte_a_rebours {
    letter-spacing: 1.6rem;
  }

  header .logo img {
    width: 100%;
  }

  header.container {
    padding-left: 15px;
  }

  .container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }

  .showrecorder  #karaoke-panel, .showrecorder  #karaoke-panel-sing-in {
    margin: 0px;
  }

  .navbar-header .navbar-toggle { display: none; }

  .showrecorder  #karaoke-panel-sing-in {
    margin-bottom: 1em;
  }

  .showrecorder  #karaoke-panel {
    width: 91%;
    line-height: 2rem;
  }

  .showrecorder .row { margin: 0px; }

  .showrecorder .main-container section { padding-left: 0px; }
  .showrecorder .region h1 { padding-bottom: 0px; }

  #karaoke-lyrics-elem {
    padding: 0px;
  }

  header .region-navigation section, #block-useraccountmenu, header .region-navigation a.logo {
    grid-column: 1/5;
  }

  .content8bp {
    display: block;
  }
}

/*
@media (max-width: 900px) {
  #svgHiderWide { display: none;  }

}

@media (min-width: 901px) {
  #svgHiderSmall { display: none; }
}
*/

#svghider-panel {
  margin: 80px auto;
}

.btn, .bouton-noir {
  margin: 10px 0;
  border: 0;
  line-height: 2.5;
  padding: 0 20px;
  font-size: 1.6rem;
  text-align: center;
  text-transform: uppercase;
  color: var(--blanc);
  background-color: var(--noir);
  transition: background-color .4s;
}

.btn-success:hover, .bouton-noir:hover {
  color: var(--blanc);
  background-color: var(--gris-moyen);
  border-color: var(--gris-moyen);
}

/*
.user-register-form {
  width: 40%;
  margin: 0% 30%;
}*/

#password-policy-status {
  display: none;
}


ul.menu--actions-deconnecte { float: right; margin-right: 0px; font-size: 150%; }
ul.menu--actions-deconnecte li { display: inline-block; float: right; }

ul.menu--actions { text-align: center; font-size: 230%; margin: 1em; text-align: left; }
ul.menu--actions li { display: inline-block; }

ul.menu--account { margin-right: 2rem; }

ul.menu--actions-deconnecte a, ul.menu--actions a { background-color: rgba(41, 29, 0, .5); color: lightgrey; margin-right: 2rem; }
/*ul.menu--actions-deconnecte li a, ul.menu--actions li a { background-color: rgba(41, 29, 0, .5); color: lightgrey; margin-right: 2rem; }*/

ul.menu--actions-deconnecte a:hover, ul.menu--actions a:hover, ul.menu--actions-deconnecte a:focus, ul.menu--actions a:focus {
  background-color: #75623480;
  border: none;
  color: lightgrey;
}

#block-actionsdeconnecte-2 ul.menu--actions-deconnecte { float: none;  text-align:center; }
#block-actionsdeconnecte-2 ul.menu--actions-deconnecte li { float: none;  }
#block-actionsdeconnecte-2 ul.menu--actions-deconnecte li.last { display: none;  }

.leaflet-popup { font-size: 150%; }



